.ddsmoothmenu > ul > li  ul, .ddsmoothmenu > ul > li  ul  li {
	padding: 0;
	margin: 0;
}	


/************************** SUB MENU **************************/

.ddsmoothmenu{
}

/**************** MENU ******************/
.ddsmoothmenu > ul > li > a:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 50%;
	top: 100%;
}

.ddsmoothmenu > ul > li:hover {
}

.ddsmoothmenu > ul > li > a.selected, .ddsmoothmenu > ul > li > a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
}


/************** End MENU ******************/

/**************** TOTAL ******************/
.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.ddsmoothmenu ul li {
	position: relative;
	display: block;
}

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}
/************** End TOTAL ******************/

/**************** SUB MENU ****************/
/*1st sub level menu*/

.ddsmoothmenu > ul li ul {
	position: absolute;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background: #2a3f40;
}

.ddsmoothmenu > ul > li > ul {
	top: 70px!important;
	left: calc(50% - 125px)!important;
}

.ddsmoothmenu > ul > li > ul > li > ul{
	left: -102%!important;
}

.ddsmoothmenu > ul > li > ul > li {
	display: block;
}

.ddsmoothmenu > ul > li ul {
	width: 250px!important;
}


/************ TUNER **************/
.ddsmoothmenu > ul li ul {
/*	display: block!important;/**/
}
/********** end TUNER ************/



/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	font-weight: 300;
	width: 248px; /*width of sub menus*/
	height: 40px;
	line-height: 40px;
	display: block;
	position: relative;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	background: none;
	color: #beb194;
}

.ddsmoothmenu ul li ul li a:before{
	content: "";
	display: block;
	position: absolute;
	width: 105%;
	height: 100%;
	left: -5%;
}

.ddsmoothmenu ul li ul li:first-child > a{
	border-radius: 0px 0px 0px 0px;
}

.ddsmoothmenu ul li ul li:last-child > a{
	border-radius: 0px 0px 0px 0px;
}

.ddsmoothmenu ul li ul li a.selected, .ddsmoothmenu ul li ul li a:hover {
	background: #3e5a55;
    color: #d9d9be;
}

/************** End SUB MENU *************/

/*************** ERROW MENU **************/
.ddsmoothmenu > ul > li > a > .arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	display: block;
    position: absolute;
    top: 80%;
    left: 45%;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 7px solid #beb194;
    vertical-align: 0px!important;
}

.ddsmoothmenu > ul > li > a.selected  > .arrow, .ddsmoothmenu > ul > li > a:hover > .arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 7px solid #d9d9be;
}

/***********end ERROW MENU **************/


/*********** ERROW SUB MENU ************/

.ddsmoothmenu ul li  ul > li > a > .arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;

	display: block;
    position: absolute;
    left: 15px;
    top: 13px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 7px solid #beb194;
}

.ddsmoothmenu ul li  ul > li > a.selected >.arrow, .ddsmoothmenu ul li  ul > li > a:hover >.arrow {
	width: 0;
	height: 0;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background: none;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right: 7px solid #d9d9be;
}

/********** end ERROW SUB MENU ***********/

.navbar-nav > li > a {
	padding: 0;
	margin: 0;
	height: 50px;
	line-height: 50px;
	width: 100px;
	text-align: center;
  }

